overwrite: true
schema: "http://localhost:8000/api/graphql"
documents: "**/src/**/*.graphql"
generates:
  src/generated/graphql.ts:
    plugins:
      - "typescript"
      - "typescript-operations"
      - typescript-react-apollo
    config:
      maybeValue: T | null | undefined
  src/generated/apolloHelpers.ts:
    plugins:
      - typescript-apollo-client-helpers
